<template>
	<view class="content" v-html="src">
		
	</view>
</template>

<script>
export default {
	data() {
		return {
			src: ''
		};
	},
	onLoad(options) {
		this.src = options.src;
	}
};
</script>
<style scoped>
	.content{
		padding: 20rpx 30rpx;
	}
</style>
